<?php
// $Id: main.php,v 1.1.1.1 2007/02/27 15:16:25 ohwada Exp $

//=========================================================
// Captcha Module
// 2007-02-18 K.OHWADA
//=========================================================

define('_CAPTCHA_TITLE', 'Captcha');
define('_CAPTCHA_DESC', 'Anti-Spam');
define('_CAPTCHA_NOTE', 'Enter same character string in image.<br />If you dont read string, you can change other string when you click the image.');
define('_CAPTCHA_ERROR', 'Captcha Error');
define('_CAPTCHA_CONFIG_TITLE', 'Captcha');
define('_CAPTCHA_CONFIG_DESC', 'Anti-Spam<br />If set Yes, valid captcha');
define('_CAPTCHA_TICKET_ERROR', 'Ticket Error');

?>